table{
    border-collapse: collapse;
    /*display: inline-block;*/
  }


  th, td{
    border: 2px solid black;
    padding: 10px;
    width: 1%;

  }
  th{
    background-color: rgb(45, 161, 9);
 
  }
 /*.body{
  display: align ;
 }*/
 legend {
  background-color: #000;
  color: #fff;
  padding: 3px 6px;
  width: 50%;
}

  fieldset {
     margin-bottom: 15px;
     padding: 10px;
     width: 90%;
    }

    button[type=button] {
        width: 150px;
        padding: 10px;
      }
      #ajouter{
        width: 150px;
        padding: 10px;
      }
.formlair{
      float: left;
      max-width: 30%;

    }